.btn, .btn-large, .btn-small {background-color:#680000;}
.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus {background-color:#680000;}
.btn:hover, .btn-large:hover, .btn-small:hover {background-color:#860000;}
.nav-wrapper {background-color:#680000;}
#keycode-create .keycode-create-btn {background-color:#680000;}
nav .brand-logo.center {left: 40px;}
nav .sidenav-trigger i {color:white}
.nav-btnBack{color:white; margin-left: 100px;}
#keycode-create #btn-createwrap{color: #680000; border: 3px solid #680000; border-radius: 20px;}
#keycode-list{color: #680000; }
#keycode-list label{color: #680000; }
nav, nav .nav-wrapper i, nav a.sidenav-trigger, nav a.sidenav-trigger i {height: 60px; line-height: 60px;}